@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
	box-sizing: border-box
}
body {
	font-family: 'Open Sans', sans-serif;
}
img {
	max-width: 100%
}
a {
	text-decoration: none;
	color: #fecb00;
}
a:hover {
	text-decoration:none;	
}
ins {
	text-decoration:none;	
}
h1, h2, h3, h4, h5 {
	font-family: 'Montserrat', sans-serif;
}
.clear {
	clear: both
}
.row {
	width: 100%;
	float: left
}
.center {
	text-align:center;	
}
/*main=======================================*/
.wrapper {
	width: 90%!important;
	margin: 0 auto!important;
	max-width: 1160px!important;
	float: none!important
}
.vc_column_container>.vc_column-inner {
	padding-left:0px !important;
	padding-right:0px !important;	
}
.vc_row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.left-service-row p {
    color: #4e4e4e;
    font-family: "Open Sans", Sans-serif;
    font-size: 16px;
    line-height: 23px;
   padding: 10px 30px 10px 0px;
    text-align: justify;
}

.content-row-1-col-1 p {
    padding-right: 88px;
    text-align: justify;
}
.contact-right-sidebar .form-box-2 input[type="text"], .form-box-2 input[type="email"], .form-box-2 input[type="tel"], .form-box-2 textarea{
    font-size: 13px;
    
}

.contact-right-sidebar .form-box-2 select{
  font-size: 13px;  
    
}

.left-service-row li {
    list-style: disc;
    padding: 5px 0 10px 0px;
    margin-left: 15px;
}

.header-top {
	width:100%;
	float:left;
	background:#212122;
	padding:2px 0;
}
#mega-menu-primary li:last-child {
	margin-right:0px !important;	
}

.header {
	width:100%;
	float:left;
	background:#19191a;
	padding:10px 0;	
}
.header.header2.smaller {
	position:fixed;
	left:0px;
	top:0px;
	z-index:9;
	padding:5px 0px;	
}
.header.header2.smaller .header-col-2 {
	margin-top: 10px;	
}
.header.header2.smaller .header-col-3 {
	margin-top:17px;	
}
.small-logo {
	display:none;	
}
.header.header2.smaller .small-logo {
	display:block;	
}
.header.header2.smaller .logo {
	display:none;	
}
.header-col-1 {
	width:22%;
	float:left;	
}
.header-col-2 {
	width:65%;
	float:right;
	margin-top:21px;	
}
.header-col-3 {
	width:115px;
	float:right;
	margin-top: 30px;
	border-left: #5e5e5f solid 1px;
	margin-left:15px;	
}
.banner-caption-col-1 .banner-contact-btn .fa.fa.fa-phone {
	background: #000;
    border-radius: 6px;
    padding: 2px 5px;
    font-size: 27px;
    margin-right: 6px;
    color: #fecb00;	
}
.header-social {
	float:right;
}
.header-social li {
	display:inline-block;
	margin-right:10px;
}
#mega-menu-wrap-primary {
	clear:none !important;	
}
.header-social li a {
	color:#FFF;
	font-size:15px;
}
.header-social li a:hover {
	color:#fecb00;	
}
.header-col-2 #mega-menu-wrap-primary li a {
	font-family: 'Raleway', sans-serif !important;	
}
.header-info {
	float:right;
    padding: 5px;
	margin-right:15px;
}
.header-info li {
	display:inline-block;
	color:#FFF;
	margin-right:10px;
	font-weight:600;
	font-size:15px;	
}
.metaslider .flex-control-nav {
	bottom:25px !important;	
}
.flex-control-paging li a {
	background:#FFF !important;	
}
.flex-control-paging li a.flex-active {
	background:#fecb00 !important;	
}
.header-info li:last-child {
	margin-right:0px;	
}
.header-info li a {
	color:#fecb00;
}
.banner {
	width:100%;
	float:left;
	position:relative;
	height:100%;
}
.metaslider .flexslider {
	margin:0px !important;	
}
.banner img {
	display:block;	
}
.banner:after {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	z-index:1;
	background:rgba(0,0,0,0.7);
	content:"";
	display:none;	
}
.banner-caption {
	position: absolute;
    left: 0px;
    width: 100%;
    top: 50%;
	z-index:4;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);	
}
.banner-caption-col-1 {
	width:100%;
	text-align:center;
	float:left;
}
.banner-caption-col-2 {
	width:48%;
	float:right;	
}
.banner-caption h2 {
	color: #ffffff;
    font-family: "Raleway", Sans-serif;
    font-size: 80px;
    font-weight: 700;
	font-weight:700;
	text-transform: uppercase;
	margin-bottom:10px;	
}
.banner-caption h2 span {
	display:block;
	font-weight:300;                                                	
}
.banner-caption p {
	font-size:27px;
	font-weight: 600;
	color: #ffffff;
    font-family: "Open Sans", Sans-serif;
    
}
.banner-caption p span {
	font-size: 18px;
	line-height: 35px;
	font-weight:500;
	display:block;	
}
.banner-contact-btn {
	display:inline-block;
	margin-top:30px;
	background:#fecb00;
	color:#000;
	font-weight:700;
	text-transform:uppercase;
	font-size:33px;
	padding:11px 30px;
	letter-spacing:2px;
	border-radius:45px;	
}
.breadcrumb {
	width:100%;
	float:left;
	text-align:center;
	color:#fff;
	font-size:20px;
	}
.breadcrumb a {
	color:#FFF;
}
.content-row-1 {
	width:100%;
	float:left;
	padding:60px 0;
	background:url(../images/car-2.jpg) right center no-repeat;
	background-size:cover;	
}
.content-row-1-col-1 {
	width:50% !important;
	float:left !important;	
}
.content-row-1-col-1 h3, .about-row-1-col-1 h3 {
	color: rgba(0,0,0,0.21);
	font-family: "Montserrat", Sans-serif;
    font-size: 60px;
    font-weight: 700;	
}
.content-row-1-col-1 h2, .about-row-1-col-1 h2 {
	color:#000;
	font-family: "Montserrat", Sans-serif;
    font-size: 38px;
    font-weight: 700;	
}
.content-row-1-col-1 h4, .about-row-1-col-1 h4 {
	font-family: "Raleway", Sans-serif;
    font-size: 38px;
    font-weight: 300;
    line-height: 47px;
	margin-bottom:15px;	
}
.content-row-1-col-1 p, .about-row-1-col-1 p {
    color: #4e4e4e;
    font-family: "Open Sans", Sans-serif;
    font-size: 16px;
    line-height: 21px;
}
.contact-btn2 {
	display:inline-block;
	margin-top:30px;
	background:rgba(157,184,0,1);
	color:#FFF;
	text-transform:uppercase;
	font-size:14px;
	padding:11px 30px;
	letter-spacing:2px;
	transition:ease-in-out 300ms;
	-webkit-transition:ease-in-out 300ms;
	-o-transition:ease-in-out 300ms;
	-ms-transition:ease-in-out 300ms;
	-moz-transition:ease-in-out 300ms;	
}
.contact-btn2:hover {
	background:#000;
	transition:ease-in-out 300ms;
	-webkit-transition:ease-in-out 300ms;
	-o-transition:ease-in-out 300ms;
	-ms-transition:ease-in-out 300ms;
	-moz-transition:ease-in-out 300ms;	
}
#f1_card {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition:ease-in-out 600ms;
}
.content-row-2 ul li:hover #f1_card {
  transform: rotateY(180deg);
}
.face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.face.back {
  display: block;
  transform: rotateY(180deg);
  box-sizing: border-box;
  padding: 10px;
  color: white;
  text-align: center;
  background-color: #fecb00;
}
.content-row-2 ul li {
	width:25%;
	float:left;
	position: relative;
	z-index:1;
	perspective: 1000;
    height: 576px;	
}
.content-row-2 ul li img {
	width:100%;	
}
.content-row-2 ul li:after {
	position:absolute;
	left:0px;
	top:0px;
	z-index:1;
	content:"";
	background:rgba(0,0,0,0.5);	
}
.content-row-2 ul li .front h2 {
	position:absolute;
	left:0px;
	top:45%;
	padding:0 40px;
	width:100%;
	color:#FFF;
	font-size:38px;
	letter-spacing:2px;
	font-family: "Raleway", Sans-serif;	
}
.content-row-2 {
	width:100%;
	float:left;	
}
.content-row-2 ul li .back {
	padding:60px 55px 0 55px;	
}
.content-row-2 ul li .back h3 {
	font-size:30px;
	color:#FFF;
	text-align:left;
	margin-bottom:25px;	
}
.content-row-2 ul li .back p {
	font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    line-height: 21px;
	text-align:left;	
}
.content-row-2 ul li .back a {
	display:inline-block;
	padding:11px 30px;
	color:#FFF;
	font-size:14px;
	letter-spacing:2px;
	text-transform:uppercase;
	margin-top:15px;
	border:#FFF solid 3px;	
}
.content-row-3 {
	width:100%;
	float:left;
	padding:65px 0 ;	
}
.content-row-3-col-1 {
	width:30% !important;
	float:left !important;	
}
.content-row-3-col-2 {
	width:40% !important;
	float:left !important;
	padding-top:60px;	
}
.content-row-3-col-3 {
	width:30% !important;
	float:left !important;	
}
.wpcf7-form {
	width:100%;
	float:left;
	margin-top:20px;	
}
.choice-list li {
	display:block;
	width:100%;
	float:left;
	text-align:center;
	margin-bottom:15px;	
}
.choice-list li img {
	transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -webkit-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;	
}
.choice-list li img:hover {
	transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);	
}
.choice-list li:last-child {
	margin-bottom:0px;	
}
.choice-list li h4 {
	color: #14171c;
    font-family: "Raleway", Sans-serif;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
	margin:10px 0;
}
.wpcf7-response-output {
	width:100%;
	float:left;
	text-align:center;
	color:#FFF;	
}
.wpcf7-form-control-wrap {
	float:left;
	width:100%;	
}
.choice-list li p {
	color: #4e4e4e;
    font-family: "Open Sans", Sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
	padding:0 5%;
}
.content-row-3 h2 {
	color: rgba(0,0,0,0.21);
    font-family: "Montserrat", Sans-serif;
    font-size: 60px;
    font-weight: 700;
	text-align:center;	
}
.content-row-3 h3 {
    color: #000;
    font-family: "Montserrat", Sans-serif;
    font-size: 38px;
    font-weight: 700;
	text-align:center;
	margin-bottom:55px !important;
}
.content-row-3 h3 span {
    font-family: "Raleway", Sans-serif;
    font-size: 38px;
    font-weight: 300;
    line-height: 47px;
    margin-bottom: 15px;
	color:#545454;
}
.content-row-4 {
	width:100%;
	float:left;
	background:url(../images/template-8-9.jpg) left top no-repeat;
	background-size:cover;
	background-attachment:fixed;
	padding:120px 0 100px 0;
	text-align:center;	
}
.content-row-4 h2 {
	font-family: "Raleway", Sans-serif;
    font-size: 38px;
    font-weight: 300;
	color:#FFF;
	text-transform: uppercase;
}
.content-row-4 h3 {
    font-size: 38px;
    font-weight: 800;
	color: #fecb00;
	margin:10px 0;
	letter-spacing:1.5px;	
}
.content-row-4 h3 a {
	color: #fecb00;	
}
.content-row-4 p {
	color: #ffffff;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
}
.content-row-4 .contact-btn3, .contact-btn {
	display:inline-block;
	margin-top:20px;
	background:#fecb00;
	color:#000;
	font-weight:500;
	text-transform:uppercase;
	font-size:14px;
	padding:11px 30px;
	letter-spacing:2px;
	transition:ease-in-out 300ms;
	-webkit-transition:ease-in-out 300ms;
	-o-transition:ease-in-out 300ms;
	-ms-transition:ease-in-out 300ms;
	-moz-transition:ease-in-out 300ms;
	border-radius:40px;	
}
.contact-btn {
	display:inline-block;
	margin-top:25px;
	background:#fecb00;
	color:#000;
	font-weight:500;
	text-transform:uppercase;
	font-size:14px;
	border:#fecb00 solid 3px;
	padding:11px 30px;
	letter-spacing:2px;
	transition:ease-in-out 300ms;
	-webkit-transition:ease-in-out 300ms;
	-o-transition:ease-in-out 300ms;
	-ms-transition:ease-in-out 300ms;
	-moz-transition:ease-in-out 300ms;
	border-radius:40px;	
}
.contact-btn:hover {
	background:#FFF;
	
}
.content-row-4 .contact-btn3:hover {
	background:#FFF;
	color:#000;
	transition:ease-in-out 300ms;
	-webkit-transition:ease-in-out 300ms;
	-o-transition:ease-in-out 300ms;
	-ms-transition:ease-in-out 300ms;
	-moz-transition:ease-in-out 300ms;	
}
.content-row-5 {
	width:100%;
	float:left;
	padding: 65px 0 75px 0;
}
.neighborhoods-row-1 {
	width:100%;
	float:left;
	padding:30px 0 50px 0;
	background:#f1f1f1;
	background:url(http://www.carrecoverynow.ae/wp-content/uploads/2020/02/local-bg-3.jpg) left top no-repeat;
	background-size: cover;
}
.neighborhoods-row-1 h2 {
    font-family: "Montserrat", Sans-serif;
    font-size: 60px;
    font-weight: 700;
    color: rgba(0,0,0,0.21);
}
.neighborhoods-row-1 h3 {
    color: #14171c;
    font-family: "Raleway", Sans-serif;
    font-size: 38px;
    font-weight: 800;
    text-align: left;
	text-transform: uppercase;
    margin-bottom: 25px;
}
.neighborhoods-row-1 h3 span {
    font-weight: 300;
}
.neighborhoods-list {
	width:100%;
	column-count:5;
	column-gap:10px;
}
.neighborhoods-list li {
	width: 100%;
    float: left;
    display: inline-block;
	margin-bottom: 8px;
    font-size: 14px;
    color: #000;
	position: relative;
	padding-left:12px;
}
.neighborhoods-list li a {
	color:#000;
}
.neighborhoods-list li:after {
	position: absolute;
	left:0px;
	top:6px;
	content:"";
	height:7px;
	width:7px;
	background:#838383;
}
.content-row-5 h2 {
	font-family: "Montserrat", Sans-serif;
    font-size: 60px;
    font-weight: 700;
	color: rgba(0,0,0,0.21);
}
.content-row-5 h3 {
	color: #14171c;
    font-family: "Raleway", Sans-serif;
    font-size: 38px;
    font-weight: 800;
    text-align: left;
	margin-bottom:30px !important;
}
.content-row-5 h3 span {
	font-family: "Raleway", Sans-serif;
    font-size: 38px;
    font-weight: 300;
    line-height: 47px;
    margin-bottom: 15px;
}
.team-list li {
	display:inline-block;
	float:left;
	width:32%;
	margin-right:2%;
	text-align:center;	
}
.team-list li img {
	width:100%;
	display:block;	
}
.team-list li:last-child {
	margin-right:0px;	
}
.team-list li h4 {
	font-family: "Raleway", Sans-serif;
    font-size: 24px;
    font-weight: 700;
	color:#000;
	margin:15px 0 10px 0;	
}
.team-list li p {
	color: #fecb00;
    font-family: "Raleway", Sans-serif;
    font-size: 18px;
    font-weight: 600;	
}
.content-row-6 {
	width:100%;
	float:left;
	background:url(../images/bg-5.jpg) left top no-repeat;
	background-size:cover;
	background-attachment:fixed;
	padding:110px 0;
}
.content-row-6-box {
	width:50% !important;
	float:right;	
}
.content-row-6-box h2 {
	font-family: "Montserrat", Sans-serif;
    font-size: 60px;
    font-weight: 700;
	color: #444444;	
}
.content-row-6-box h3 {
	color: #ffffff;
    font-family: "Raleway", Sans-serif;
    font-size: 38px;
    font-weight: 800;
    text-align: left;	
}
.content-row-6-box h3 span {
    font-weight: 300;
}
.testimonial_body p {
	color: #ffffff;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    line-height: 21px;	
}
.testimonial-client {
	color: #fecb00;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-weight: 700;
	font-style:normal !important;
	margin:10px 0 5px 0;
}
.testimonial_author .date {
	color: #ffffff;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    font-style: italic;
}
.easy_t_single_testimonial blockquote.easy_testimonial {
	padding:10px 0 !important;	
}
.easy-t-cycle-controls {
    text-align: left !important;
}
.content-row-7 {
	width:100%;
	float:left;
	background:#1a191a;	
}
.recaptcha-box {
	width:302px;
	margin:0 auto;	
}
.content-row-7-col-1 {
	width:100% !important;
	float:left !important;
	background:#1a191a;
	text-align:center;
	padding:40px 10% 0 10% !important;	
}
.content-row-7-col-2 {
	width:50% !important;
	float:left !important;
	background:#FFF;	
}
.content-row-7-col-2 iframe {
	display:block;	
}
.content-row-7-col-1 h2 {
	font-family: "Josefin Sans", Sans-serif;
    font-size: 50px;
    font-weight: 600;
    letter-spacing: -0.8px;
	color: #fecb00;
	position:relative;
	margin-bottom:30px;	
}
.content-row-7-col-1 h3 {
	font-family: "Josefin Sans", Sans-serif;
    font-size: 20px;
	padding:0 100px;
    font-weight: 600;
    letter-spacing: -0.8px;
	color: #FFF;
	position:relative;
	padding-bottom:15px;
}
.content-row-7-col-1 h2:after {
	position:absolute;
	bottom:-10px;
	left:43%;
	width:140px;
	display:inline-block;
	height:3px;
	background:#fecb00;
	content:"";	
}
.contact-newbox {
width: 100%;
    float: left;
    margin-bottom: 40px;
}
.content-row-7-col-1 p {
	color: #ffffff;
    font-family: "Josefin Sans", Sans-serif;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: -0.2px;
	line-height:24px;	
}
.content-row-7-col-1 p a {
	color: #fecb00;
}
.form-box {
	width:100%;
	float:left;
	margin-bottom:25px;	
}
.form-box-col-1 {
	width:32%;
	float:left;
	margin-right:2%;	
}
.form-box-col-2 {
	width:32%;
	float:left;
	margin-right:2%;	
}
.form-box-col-3 {
	width:32%;
	float:left;
}
.form-box input[type="text"], .form-box input[type="email"], .form-box input[type="tel"], .form-box textarea {
	width:100%;
	float:left;
	background:none;
	border:none;
	border:#474647 solid 2px;
	color:#FFF;
	text-transform:uppercase;
	height:50px;
	font-size:14px;
	letter-spacing:1.5px;
	padding:0 10px;	
}
.form-box input[type="text"]:focus, .form-box input[type="email"]:focus, .form-box input[type="tel"]:focus, .form-box textarea:focus, .form-box select:focus, .form-box select option:focus {
	outline:none;
}
.form-box select {
	width:100%;
	float:left;
	padding:0 10px;
	background:none;
	border:none;
	border:#474647 solid 2px;
	color:#FFF;
	text-transform:uppercase;
	height:50px;
	font-size:14px;
	letter-spacing:1.5px;
	font-family: "Raleway", Sans-serif;
	appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	-webkit-appearance:none;
	background:#1a191a url(../images/select-arrow-white.png) right center no-repeat;	
}
.form-box select option {
	color:#FFF;
	padding:10px;
	height:35px;
	line-height:35px;
	-webkit-appearance: menulist-button;	
}
.form-box ::placeholder {
  color: #FFF;
  opacity: 1;
}
.form-box textarea {
	height:90px;
	resize:none;
	padding:10px;	
}
.form-box input[type="submit"] {
	background:#fecb00;
	border:none;
	color:#000;
	text-transform:uppercase;
	padding:15px 40px;
	cursor:pointer;
	font-weight:600;
	font-size:15px;
	border-radius:30px;
}
.form-box input[type="submit"]:hover {
	background:#FFF;
	transition:ease-in-out 300ms;
	-webkit-transition:ease-in-out 300ms;
	-o-transition:ease-in-out 300ms;
	-ms-transition:ease-in-out 300ms;
	-moz-transition:ease-in-out 300ms;	
}
.form-box.gap {
	margin-bottom:40px;	
}
.footer {
	width:100%;
	float:left;
	overflow:hidden;
	background: #19191a url(../images/footer-bg.jpg) left bottom no-repeat;
	background-size:cover;
	padding-top: 45px;
}
.element {
  width: 211px;
  height: 72px;
  position: relative;
  -webkit-animation: mymove 6s infinite; /* Safari 4.0 - 8.0 */
  animation: mymove 6s infinite;
  background:url(../images/footer-car.png) left top no-repeat;
}
@-webkit-keyframes mymove {
  from {left: 0px;}
  to {left: 1350px;}
}

@keyframes mymove {
  from {left: 0px;}
  to {left: 1350px;}
}
.copyright {
	width:100%;
	float:left;
	border-top:#212122 solid 1px;
	padding:25px 0;
	background:#131314;	
	position: relative;
}
.copyright-col-1 {
	width:75%;
	float:left;	
}
.copyright-col-1 p {
	float:left;	
}
.copyright-col-2 {
	width:25%;
	float:right;
	text-align:right;	
}
.tax-no {
	padding-left:50px;
}
.copyright p {
	font-size:14px;
	color:#FFF;
}
.page-id-299 .service-tle{
	display:none;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
	margin-bottom:0px !important;	
}
.dessert-row-1{
	width: 100%;
    float: left;
    padding: 30px 0;
}
.dessert-row-1 h2{
	color: #4e4e4e;
    font-family: "Open Sans",Sans-serif;
    font-size: 20px;
    line-height: 21px;
	    margin-bottom: 10px;
}
.dessert-row-1 p{
	color: #4e4e4e;
    font-family: "Open Sans",Sans-serif;
    font-size: 16px;
    line-height: 21px;
	    margin-bottom: 10px;
}
.dessert-row-1 ul{
	padding-left:15px;
	margin-bottom: 10px;
}
.dessert-row-1 ul li{
	color: #4e4e4e;
    font-family: "Open Sans",Sans-serif;
    font-size: 16px;
    line-height: 21px;
	list-style:disc;
	margin-bottom: 10px;
}
.inner_head {
	width:100%;
	float:left;
	position:relative;	
}
.inner_head img {
	width:100%;	
}
.inner-title {
	position: absolute;
    left: 0px;
    width: 100%;
    top: 50%;
	text-align:center;
	z-index:4;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.inner-title h1 {
	color: #FFF;
    font-size: 30px;
    text-transform: uppercase;
    display: inline-block;
    border-bottom: #fff solid 1px;
    padding: 0 30px;	
}
.about-row-1 {
	width:100%;
	float:left;
	padding:30px 0;	
}
.about-row-1-col-1 {
	width:50% !important;
	float:left !important;
}
.about-row-1-col-2 {
	width:48% !important;
	float:right !important;
}
.about-list {
	width:100%;
	float:left;
	margin-top:25px;
	display:none;	
}
.about-list li {
	display:block;
	width:100%;
	float:left;
	font-size:16px;
	line-height:30px;
	margin-bottom:15px;
	background:url(../images/tick-icon.png) left center no-repeat;
	padding-left:30px;
}
.contact-row-1 {
	width:100%;
	float:left;
	padding:60px 0;	
}
.contact-row-1-col-1 {
	width:60% !important;
	float:left !important;
}
.contact-row-1-col-2 {
	width:36% !important;
	float:right !important;
}
.form-box-2 {
	width:100%;
	float:left;
	margin-bottom:20px;	
}
.form-box-2-col-1 {
	width:49% !important;
	float:left !important;
}
.form-box-2-col-2 {
	width:49% !important;
	float:right !important;
}
.form-box-2 input[type="text"], .form-box-2 input[type="email"], .form-box-2 input[type="tel"], .form-box-2 textarea  {
	width:100%;
	float:left;
	padding:16px 10px;
	border:#b4b4b4 solid 1px;
	font-family: "Raleway", Sans-serif;
	color:#000;
	font-size:15px;
	font-weight:600;	
}
.form-box-2 select  {
	width:100%;
	float:left;
	padding:16px 10px;
	border:#b4b4b4 solid 1px;
	font-family: "Raleway", Sans-serif;
	color:#000;
	font-size:15px;
	font-weight:600;
	appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	-webkit-appearance:none;
	background:url(../images/select-arrow.png) right center no-repeat;	
}
.form-box-2 input[type="text"]:focus, .form-box-2 input[type="email"]:focus, .form-box-2 input[type="tel"]:focus, .form-box-2 textarea:focus, .form-box-2 select:focus {
	border:#000 solid 1px;
	outline:none;
	color: #000;
}
.form-box-2 select option {
	padding:8px;	
}
.form-box-2 ::placeholder {
  color: #000;
  opacity: 1;
}
.form-box-2 input[type="text"]:focus::placeholder, .form-box-2 input[type="tel"]:focus::placeholder, .form-box-2 input[type="email"]:focus::placeholder, .form-box-2 textarea:focus::placeholder, .form-box-2 select:focus::placeholder {
  color: #000;
  opacity: 1;
}
.form-box-2 input[type="submit"] {
	float:left;
	padding:12px 25px;
	border:#202020 solid 3px;
	background:#202020;
	font-family: "Raleway", Sans-serif;
	color:#ffc326;
	font-size:16px;
	font-weight:600;
	cursor:pointer;
	text-transform:uppercase;
	transition:ease-in-out 300ms;
	-moz-transition:ease-in-out 300ms;
	-webkit-transition:ease-in-out 300ms;
	-ms-transition:ease-in-out 300ms;
	-o-transition:ease-in-out 300ms;	
}
.form-box-2 input[type="submit"]:hover {
	border:#fecb00 solid 3px;
	background:#FFF;
	color:#fecb00;
	transition:ease-in-out 300ms;
	-moz-transition:ease-in-out 300ms;
	-webkit-transition:ease-in-out 300ms;
	-ms-transition:ease-in-out 300ms;
	-o-transition:ease-in-out 300ms;	
}
.form-box-2 textarea {
	height:140px;	
}
.contact-row-1 h2 {
	color: #14171c;
    font-family: "Raleway", Sans-serif;
    font-size: 38px;
    font-weight: 800;
    text-align: left;
    margin-bottom: 15px !important;
}
.contact-row-1 h2 span {
	font-weight:300;	
}
.contact-row-1-col-2 ul {
	width:100%;
	float:left;
	margin-top:15px;	
}
.contact-row-1-col-2 ul li {
	display:block;
	width:100%;
	float:left;
	margin-bottom:25px;
	color:#858585;
	font-size:16px;
	line-height:28px;	
}
.contact-row-1-col-2 ul li a {
	color:#858585;	
}
.contact-row-1-col-2 ul li i {
	color: #ffc326;
	font-size:18px;
	padding-right:5px;	
}
.contact-row-1-col-1 .wpcf7-response-output {
	color:#202020;	
}
.service-row-1 {
	width:100%;
	float:left;
	padding:60px 0;	
}
.service-row-1 .choice-list li {
	display:inline-block;
	float:left;
	width:32%;
	margin:0 1.5% 1.5% 0;
	box-shadow: 0px 0px 5px 0px rgba(115,115,115,0.3);
    padding: 15px;
    min-height: 335px;	
}
.service-row-1 .choice-list li p {
	font-size: 14px;
	line-height:22px;	
}
.service-row-1 .choice-list li:nth-child(3n) {
	margin-right:0px;	
}
.flat-tyre {
width:100%;
float:left;
padding:60px 0;
}
.flat-tyre p {
color: #4e4e4e;
font-family: "Open Sans", Sans-serif;
font-size: 16px;
line-height: 23px;
}
.card-box {
	width:100%;
	float:left;
}
.card {
	width:25%;
	height:585px;
	float:left;
}
.card .front {
	position:relative;
}
.card .front h2 {
	color: #FFF;
    font-size: 38px;
	padding:30px;
    letter-spacing: 2px;
    font-family: "Raleway", Sans-serif;
	position: absolute;
    left: 0px;
    width: 100%;
    top: 50%;
    z-index: 4;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);	
}
.card .back {
	padding:30px;	
}
.card .back h3 {
	font-size: 30px;
    color: #FFF;
    text-align: left;
    margin-bottom: 25px;	
}
.card .back a {
	display: inline-block;
    padding: 11px 30px;
    color: #FFF;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 15px;
    border: #FFF solid 3px;	
}
.card .back p {
	font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    line-height: 21px;
    text-align: left;
	color:#FFF;	
}
.card .back {
	background:#fecb00;	
}
#card-1 .front {
	background:url(../images/service-1.jpg) left top no-repeat;
	background-size:cover;	
}
#card-1 .back {
	background:url(../images/service-1-hover.jpg) left top no-repeat;
	background-size:cover;	
}
#card-2 .front {
	background:url(../images/service-2.jpg) left top no-repeat;
	background-size:cover;	
}
#card-2 .back {
	background:url(../images/service-2-hover.jpg) left top no-repeat;
	background-size:cover;	
}
#card-3 .front {
	background:url(../images/service-3.jpg) left top no-repeat;
	background-size:cover;	
}
#card-3 .back {
	background:url(../images/service-3-hover.jpg) left top no-repeat;
	background-size:cover;	
}
#card-4 .front {
	background:url(../images/service-4.jpg) left top no-repeat;
	background-size:cover;	
}
#card-4 .back {
	background:url(../images/service-4-hover.jpg) left top no-repeat;
	background-size:cover;	
}
.grecaptcha-badge {
    display: none !important;
}
.whattsapp-icon {
    position: absolute;
    bottom: 24px;
    z-index: 999;
    right: 17px;
}
.whattsapp-icon img {
    width: 50px;
}
.blog-details {
	width:100%;
	float:left;
	padding:35px 0;	
}
.blog-area li {
	display:inline-block;
	float:left;
	width:32%;
	margin:0 2% 2% 0;
	box-shadow: 0px 0px 5px 0px rgba(74,74,74,0.5);	
}
.blog-area li:nth-child(3n) {
	margin-right:0px;	
}
.blog-img img {
	display:block;	
}
.blog-content {
	padding:15px;	
}
.blog-content h2 {
	color: #000;
    font-family: "Montserrat", Sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;	
}
.blog-content h2 a {
	color:#000;
	font-size: 18px;
}
.blog-content p {
	    color: #4e4e4e;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    line-height: 25px;
}
.blog-content .more-btn {
	display: inline-block;
    margin-top: 25px;
    background: #fecb00;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    border: #fecb00 solid 3px;
    padding: 5px 25px;
    letter-spacing: 2px;
    -webkit-transition: ease-in-out 300ms;
    -o-transition: ease-in-out 300ms;
    -ms-transition: ease-in-out 300ms;
    -moz-transition: ease-in-out 300ms;
    border-radius: 40px;
}


.blog-content .more-btn:hover {
	background:#FFF;
	transition:ease-in-out 300ms;
	-webkit-transition:ease-in-out 300ms;
	-o-transition:ease-in-out 300ms;
	-ms-transition:ease-in-out 300ms;
	-moz-transition:ease-in-out 300ms;	
}
.blog-title {
	background:#21a4e2;
	padding:8px;
	color:#FFF;
	border-radius:6px;
	margin-bottom:30px;	
}
.blog-title h1 {
	font-size:22px;	
}
.blog-detais-row {
	width:100%;
	float:left;	
}
.blog-detais-row .post-thumbnail img {
	background:#f1f1f1;
	padding:8px;
	margin:0 0 15px 0;
	width:100%;	
}
.blog-detais-row-col-1 {
	width:70%;
	float:left;
	box-shadow: 0px 0px 5px 0px rgba(74,74,74,0.5);
	padding:15px;
	margin-bottom:30px;	
}
.blog-detais-row-col-1 p {
	color: #4e4e4e;
    font-family: "Open Sans", Sans-serif;
    font-size: 14px;
    line-height: 25px;
    text-align:justify;
}
.blog-detais-row-col-2 {
	width:27%;
	float:right;
}
.blog-detais-right-box {
	float:left;
	width:100%;
	padding:15px;
	margin-bottom:20px;
	box-shadow: 0px 0px 5px 0px rgba(74,74,74,0.5);		
}
.blog-detais-right-box .widget-title {
	    color: #fecb00;
    font-family: "Montserrat", Sans-serif;
    font-size: 22px;
    font-weight: 700;
}
#comments {
	width:100%;
	float:left;
	margin:20px 0;
	padding:15px;
	background:#f1f1f1;	
}
#comments h2 {
	color: #000;
    font-family: "Montserrat", Sans-serif;
    font-size: 38px;
    font-weight: 700;	
}
.comment-notes {
	font-size:15px;
	font-weight:600;
	color:#000;
	margin-bottom:10px;	
}
#commentform label {
	width:100%;
	float:left;
	margin-bottom:10px;
	font-size:14px;
	color:#000;	
}
#commentform input[type="text"], #commentform input[type="email"], #commentform input[type="tel"], #commentform input[type="url"], #commentform textarea {
	width:100%;
	float:left;
	padding:10px;
	border:#c7c7c7 solid 1px;
	margin-bottom:10px;	
}
#commentform textarea {
	height:80px;	
}
.comment-form-cookies-consent label {
	width:auto !important;	
}
#wp-comment-cookies-consent {
	float:left;
	margin: 5px 10px 0 0;
}
.form-submit {
	width:100%;
	float:left;
	margin-top:5px;	
}
.form-submit #submit {
	display: inline-block;
    margin-top: 25px;
    background: #fecb00;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    border: #fecb00 solid 3px;
    padding: 5px 25px;
    letter-spacing: 2px;
    -webkit-transition: ease-in-out 300ms;
    -o-transition: ease-in-out 300ms;
    -ms-transition: ease-in-out 300ms;
    -moz-transition: ease-in-out 300ms;
    border-radius: 40px;
}
.form-submit #submit:hover {
	background:#FFF;
	transition:ease-in-out 300ms;
	-webkit-transition:ease-in-out 300ms;
	-o-transition:ease-in-out 300ms;
	-ms-transition:ease-in-out 300ms;
	-moz-transition:ease-in-out 300ms;	
}

.blog-detais-right-box ul li {
	display:block;
	width:100%;
	float:left;
	margin-bottom:5px;
	padding-left:15px;
	background: url(../images/arrow-style-1.png) left 8px no-repeat;	
}
.blog-detais-right-box ul li a {
	font-family: "Raleway", Sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 15px;
    color:#4e4e4e;
}
.blog-detais-right-box ul li .post-date {
	font-size:11px;
	color:#21a4e2;
	display:block;	
}
footer.entry-footer {
    display: none;
}
p.logged-in-as {
    display: none;
}
/*Media screen================================*/
@media screen and (max-width:1024px) {
	.card .front h2 {
		font-size:30px;	
	}
	.content-row-2 ul li {
		height:441px;	
	}
	.content-row-2 ul li .back {
    padding: 15px;
}
.content-row-2 ul li .back h3 {
    font-size: 25px;
}
.tax-no {
	padding-left:0px;	
}
}
@media screen and (max-width:940px) {
	.card {
    width: 50%;
	height:400px;
	}
	.header-col-2 {
    	width: auto;
	}
	.content-row-3-col-1, .content-row-3-col-3 {
		width: 100% !important;
	}
	.content-row-3-col-2 {
		width: 100% !important;
		text-align:center;
	}
	.service-row-1 .choice-list li {
		width:49%;
		margin:0 0 15px 0;	
	}
	.service-row-1 .choice-list li:nth-child(2n) {
		float:right;	
	}
	.content-row-2 ul li {
		width:100%;
		height:500px;	
	}
	.banner-caption h2 {
		font-size:52px;	
	}	
}
@media screen and (max-width:780px) {
	.banner-caption h2 {
    font-size: 45px;
}
.banner-caption p {
	    font-size: 20px;
}
.banner-caption p span {
    font-size: 15px;
	 line-height: 22px;	
}
	.header-col-2 {
		width:auto;	
	}
	.content-row-2 ul {
		width:100%;
		padding:0 27%;	
	}
	.team-list li {
		width:100%;
		margin:0 0 15px 0;	
	}
	.content-row-6-box {
    	width: 100% !important;
	}
	.content-row-1-col-1 {
    	width: 100% !important;
	}
	.content-row-7-col-1 {
    	width: 100% !important;
	}
	.content-row-7-col-2 {
    	width: 100% !important;
	}
	.copyright-col-1, .copyright-col-2 {
		width:100%;
		text-align:center;	
	}
	.footer {
		text-align:center;
	}
	
	.banner-caption-col-1 {
		width:100%;	
	}
	.banner-caption-col-2 {
		display:none;	
	}
	.banner-caption .contact-btn {
		display:none;	
	}
	.about-row-1-col-1, .about-row-1-col-2 {
		width:100% !important;	
	}
	.contact-row-1-col-1, .contact-row-1-col-2 {
		width:100% !important;	
	}
	.content-row-1 {
		background:#fff;	
	}
	.copyright-col-1 p {
    float: none;
}
}
@media screen and (max-width:620px) {
	.card {
    width: 100%;
	height:440px;
	}
	.banner-caption-col-1 {
		padding: 5px;	
	}
	.banner-caption h2 {
		font-size: 25px;
    	line-height: 30px;	
	}
	.content-row-1 {
		padding:50px 0;	
	}
	.content-row-1-col-1 h2, .about-row-1-col-1 h2 {
		font-size:22px;	
	}
	.content-row-1-col-1 h4, .about-row-1-col-1 h4 {
		font-size:20px;
		line-height: 30px;	
	}
	.content-row-1-col-1 {
    width: 100% !important;
}
.content-row-3 h3 {
	font-size:20px;	
}
.content-row-3 h3 span {
	font-size:22px;
	display:block;	
}
.content-row-3 h3 span {
	font-size:20px;	
}
.content-row-4 h3 {
	font-size:25px;	
}
.content-row-4 h3, .content-row-4 h3 span {
	font-size:20px;	
}
.content-row-6-box h3 {
	font-size:22px;	
}
.content-row-7-col-1 h2 {
	font-size:30px;	
}
.content-row-7-col-1 h2:after {
	left:25%;	
}
.content-row-7-col-1 p {
	font-size:12px;	
}
.form-box-col-1, .form-box-col-2, .form-box-col-3 {
	width:100%;	
}
.header-col-1 {
    width: 40%;
}
.header-col-3 {
	margin-top: 25px;	
}
.header-col-2 {
	margin-top:10px;	
}
.content-row-4 h2 {
	font-size:22px;	
}
.content-row-4 h2, .content-row-4 h2 span {
	font-size:22px;	
}
.inner_head img {
	height:120px;	
}
.form-box-2-col-1, .form-box-2-col-2 {
	width:100% !important;
	margin-bottom:15px;	
}
.content-row-2 ul {
		padding:0;	
	}
	.banner-caption p span {
		display:none;	
	}
	.service-row-1 .choice-list li {
		width:100%;
	}
	.inner-title h1 {
		font-size: 25px	
	}
	.card .front h2 {
    font-size: 38px;
}
.form-box-col-1, .form-box-col-2, .form-box-col-3 {
	margin-bottom:25px !important;	
}
.content-row-7-col-1 {
	padding:40px 0 0 0 !important;	
}
.content-row-7-col-1 h3 {
	padding:0px;	
}
.form-box.gap {
    margin-bottom: 0;
}
}
@media screen and (max-width:460px) {
	.header-info {
		width:79%;
		float:left;
		margin-right:0;	
	}
	.header-social {
    margin-top: 13px;
}
.header-info li {
	font-size:14px;	
}
.banner-contact-btn {
    margin-top: 10px;
    font-size: 18px;
    padding: 6px 18px;
    letter-spacing: 0px;
}
.banner #metaslider_130 ul li img {
	height: 175px !important;	
}
.banner-caption p {
    font-size: 15px;
}
.header-col-1 {
    width: 36%;
}
.header-col-3 {
    margin: 12px 0 0 0;
	border-left:none;
}
.header-col-2 {
    margin-top: 17px;
}
.banner-caption-col-1 .banner-contact-btn .fa.fa.fa-phone {
	font-size:16px;
	padding: 2px 4px;	
}
.header.header2.smaller .header-col-3 {
    margin-top: 7px;
}
.footer {
    padding-top: 20px;
	background-size:auto;
}
@-webkit-keyframes mymove {
  from {left: 0px;}
  to {left: 500px;}
}

@keyframes mymove {
  from {left: 0px;}
  to {left: 500px;}
}	
}